Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4477 - Failed to start xboard. dependent package missing ?
Summary: Failed to start xboard. dependent package missing ?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xboard
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 17:51 UTC by prabirm
Modified: 2014-03-17 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-12 15:07:47 UTC


Attachments (Terms of Use)

Description prabirm 1999-08-11 17:51:46 UTC
The initial screen comes up. Then I get error saying
======>
Failed to satrt first chess program gnuchessx on localhost:
gnuchessx: No such file or directory"
<======

In fact I could not locate also "gnuchessx" or even
"gnuchess" anywhere. During installation I have selected
all packages. Looks like this one got missed out somehow.

Moreover, checking uninstalled packages is bit diffficult
now since the "control-lanel" no longer includes the
GUI rpm manager "glint". Also, Please include "glint"
in the "control-panel" utility.

Regards,
Prabir

Comment 1 Bill Nottingham 1999-08-12 15:07:59 UTC
fixed in xboard-4.0.2-2, which will be in next Raw Hide release.

In the meantime, install the gnuchess package...


Note You need to log in before you can comment on or make changes to this bug.